.header{
  width:100%;
  height:120px;
  background:#3d95d1;
  position:relative;
  z-index:5
}
.header:before{
  content:'';
  position:absolute;
  width:60%;
  height:100%;
  background:#fff;
  left:-500px;
  z-index:0
}
.headerust{
  width: 100%;
  padding: 12px;
  background: #353535;
  color:#fff;
  position: relative;
  z-index: 5;
  display:none;
}
.headerust i{
	margin-right:3px;
}
.logo{
  width:100%;
  height:120px;
  background:#fff;
  display:block;
  overflow:hidden;
  padding:10px 0;
}
.logo img{
  width:100%;
  height:100%;
}
.hsagust{
  width:100%;
  height:60px;
  background:#3d95d1;
}
.headilet{
	display:table;
  margin:0 auto;
  width:auto;
}
.headiletic{
  display:block;
  width:100%;
  height:auto;
  margin-top:5px;
  margin-right:45px;
  padding-left:40px;
  color:#fff;
  position:relative;
}
.headiletic span{
	font-weight:bold;
  color:#fff;
  display:block;
}
.headiletic a{
	color:#fff;
}
.headiletic i{
  content:'';
  position:absolute;
  left:0;
  top:6px;
  font-size:35px;
}


.hsagalt{
  width:100%;
  height:60px;
  background:#fff;
  position:relative;
}
ul.menu{
  width:100%;
  margin:0;
  padding:0;
}
ul.menu li{
  list-style-type:none;
  margin-left:5px;
  float:left;
  position:relative;
}
.aktif{
  color:#b4130b !important;
}
ul.menu li a.menu{
  width:100%;
  padding:18px;
  color:#3d95d1;
  font-weight:bold;
  display:inline-block;
  position:relative;
}
ul.menu li a.menu:before{
  content:'';
  position:absolute;
  bottom:-5px;
  left:0;
  width:100%;
  height:5px;
  background:#3d95d1;
  visibility:hidden;
  opacity:0;
  transition:250ms all;
}
ul.menu li a.menu:hover:before{
  visibility:unset;
  opacity:1;
  bottom:0;
}
ul.menu li .aktif:hover:before{
  visibility:unset;
  opacity:1;
  bottom:0;
  background:#b4130b !important;
}
ul.acilanmenu{
  width:100%;
  padding:0;
  visibility:hidden;
  opacity:0;
  margin-top:10px;
  transition:250ms all;
  position:absolute;
}
ul.acilanmenu li{
  width:120%;
  margin: 0;
}
ul.acilanmenu li a{
  width:100%;
  padding:10px;
  display:inline-block;
  background:#fff;
  -webkit-box-shadow: 0px 9px 19px -15px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 9px 19px -15px rgba(0,0,0,0.75);
  box-shadow: 0px 9px 19px -15px rgba(0,0,0,0.75);
}
.acilan:hover ul.acilanmenu{
  opacity:1;
  visibility:unset;
  margin-top:0;
}

.slider{
  width:100%;
  height:500px;
  background:#ddd;
}
.slidersol{
  height:500px;
  background-image:url('../../images/sliders.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  position:relative;
}
.slidersol:before{
  content:'';
  position:absolute;
  width:100%;
  height:100%;
  background:red;
  right:-100%;
  -webkit-box-shadow: 0px 0px 31px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 31px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 31px 0px rgba(0,0,0,0.75);
}

.slidersagdis{
  position:relative;
}
.slidersag{
  position:absolute;
  right:0;
  width:100%;
  height:500px;
  background:#3d95d1;
  background-image:url('../../images/back.png');
  background-repeat:no-repeat;
}
.slidersagic{
  width:80%;
  height:100%;
  position:relative;
  margin:85px auto;
  color:#fff;
}
.slidersagic h1{
  color:#fff;
  font-weight:bold;
  font-size:30px;
  text-shadow: 2px 2px 11px rgba(0, 0, 0, 0.5);
  margin-bottom:28px;
  position:relative;
}
.slidersagic h1:after{
  content:'';
  position:absolute;
  width:20%;
  height:5px;
  background:#276894;
  bottom:-12px;
  left:0;
}

.slidersagic a{
  margin-top:25px;
  color:#fff;
  font-weight:bold;
  display:inline-block;
  float:right;
}
.slidersagic a:after{
  font-family:fontAwesome;
  content:'\f178';
  margin-left:10px;
}


.slideralt{
  width:100%;
  position:relative;
  background:#f5faff;
}
.urunbslk{
	width:100%;
  height:600px;
  background:#212121;
  position:relative;
  overflow:hidden;
}
.urunbslk span{
  position:absolute;
  text-align:center;
  font-size:90px;
  width:100%;
  transform:rotate(-90deg);
  top:40%;
  color:transparent;
  font-weight:bold;
  -webkit-text-stroke: #fff 1px;
  cursor:default;
}
.urunbura{
  overflow:hidden;
}
.urunbura img{
  width:100%;
  height:300px;
  transition:500ms all;
  object-position: center;
}
.urunbura:hover img{
  transform: scale(1.2);
}

.syfbas{
	width:100%;
	background:url('../../images/sliders.jpg');
	background-size:50%;
	background-attachment:fixed;
}
.syfbassag{
	width:70%;
	float:right;
	font-size: 30px;
  color: #fff;
  padding: 35px 0 35px 89px;
  position:relative;
  overflow: hidden;
  z-index: 1;
}
.syfbassag h1{
	margin:0;
	font-size: 33px;
}
.syfbassag:before{
	content:'';
	position:absolute;
	right: -36px;
	top:0;
	width:100%;
	height:100%;
	background: #3d95d1;
  z-index: -1;
  transform: skewX(-21deg);
  background-image: url(../../images/back.png);
  background-size: 100%;
  
}

.kurumsalic{
  width: 86%;
  margin:0 auto;
  padding:80px 0;
}

.urunler{
	width:100%;
	padding:85px 0;
}
.urunler .urunkutu{
	width:100%;
	overflow:hidden;
	margin-bottom:15px;
	-webkit-box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 16px -8px rgba(0,0,0,0.75);
	position:relative;
}
.urunler .urunkutu .urunkutuic{
	width:100%;
	height:100%;
	position:absolute;
	background:#101010;
	opacity:0;
	z-index:0;
	transition:250ms all;
}
.urunkutuic i{
	font-size:50px;
	text-align:center;
	display:block;
	color:#fff;
	margin-top:27%;
}
.urunler .urunkutu:hover .urunkutuic{
	opacity:0.7;
}

.hizmet{
	width:100%;
	padding-top:85px;
	background:url("../../images/backback.png");
	background-size:cover;
	background-repeat:no-repeat;
}

.hizmetresim{
	width:100%;
	height:400px;
	overflow:hidden;
}
.hizmeticerik{
	width:100%;
	height:auto;
	margin-bottom:25px;
}

.hizmeticerik h1{
	margin-top:15px;
	padding-left:5px;
}
.yanmenu{
  width: 100%;
  padding: 0 15px;
}
.yanmenu h2{
	font-size:25px;
	display:block;
	position:relative;
}
.yanmenu h2:after{
	content:'';
	width:50%;
	height:5px;
	background:#3d95d1;
	position:absolute;
  bottom: -9px;
  left: 0;
  transform: skewX(41deg);
}
.yanmenu ul{
	margin:0;
	padding: 0;
}
.yanmenu ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	padding:10px;
	border-bottom: solid 1px #ddd;
}
.yanmenu ul li:after{
	font-family:fontAwesome;
	content:'\f054';
	float:right;
	font-size: 12px;
  margin-top: 4px;
}
.yanmenu ul li a{
	width:100%;
	font-size:18px;
	color:#000;
}


.hizmetana{
	position:relative;
}
.hizmetana h2{
  position: absolute;
  width: 84%;
  display: block;
  z-index: 5;
  top: 66%;
  padding: 9px;
  font-size: 22px;
  background: #3d95d1;
  color: #fff;
  opacity: 0.8;
}

.iletisimicin {
  width: 128px;
  position: fixed;
  bottom: 15px;
  left: 15px;
  z-index: 500;
}

.iletbtn {
  width: 60px;
  height: 60px;
  border-radius: 10%;
  display: block;
  background: #b71414;
  text-align: center;
  line-height: 80px;
  color: #fff;
  margin-bottom: 10px;
}
.iletbtn i {
  font-size: 40px;
}

@media (max-width: 768px){
  .iletisimicin {
    width: 100%;
    left: 0;
    bottom: 0;
  }

  .iletbtn {
    width: 33.3%;
    margin: 0;
    float: left;
    border-radius: 0;
  }
}
.contact .info-box {
  color: #444444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
}

.contact .info-box i {
  font-size: 32px;
  color: #e96b56;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #fef5f4;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
  background-color: #e96b56;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  background: #e96b56;
  border: 0;
  border-radius: 50px;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #e6573f;
}




.footer{
  width:100%;
  height:200px;
  background:#ddd;
}

.paddingyok{
  padding:0 !important;
}

.marginyok{
	margin:0 !important;
}
.yukleniyor{
	position:fixed;
	width:100%;
	height:100%;
	background:#3d95d1;
	z-index:100000
}
.loadresim{
	width: 200px;
  height: 200px;
  position:relative;
  left: calc(50% - 100px);
  top: calc(50% - 60px);
  padding-top: 9px;
}
.loadresim img{
	width:85%;
	display:block;
	margin:0 auto;
	border-radius: 50%;
}